

module("luci.statistics.rrdtool.definitions.ping", package.seeall)

function rrdargs( graph, plugin, plugin_instance, dtype )
	return {
		{ title = "%H: ICMP Round Trip Time", vlabel = "ms",
		  number_format = "%5.1lf ms", data = {
			sources = { ping = { "ping" } },
			options = { ping__ping = { noarea = true, title = "%di" } }
		} },
		{ title = "%H: ICMP Drop Rate", vlabel = "%",
		  number_format = "%5.2lf %%", data = {
			types   = { "ping_droprate" },
			options = { ping_droprate = { title = "%di" } }
		} },
		{ title = "%H: ICMP Standard Deviation", vlabel = "ms",
		  number_format = "%5.2lf ms", data = {
			types   = { "ping_stddev" },
			options = { ping_stddev = { title = "%di" } }
		} },
	}
end
